#cp2gleiche {
	max-width:470px;
}
#cp2gleiche ul {
	margin:0;
}
#cp2gleiche li {
	list-style:none;
	position:relative;
	display:inline-block;
	margin:0 5px 5px 0;
	cursor:pointer;
}
#cp2gleiche img {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #333;
}
#choosetheme {
	margin:0;
}
#choosetheme li {
	list-style:none;
	display:inline-block;
	margin:0 1em 1em 0;
}
#choosetheme a {
	display:block;
	padding:5px;
	background:#ccc;
	background:-moz-linear-gradient(top, #f5f5f5 0%, #ccc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ccc));
	background:-webkit-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-o-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-ms-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:linear-gradient(to bottom, #f5f5f5 0%,#ccc 100%);
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#choosetheme a:hover, #choosetheme a:active, #choosetheme a:focus {
	background:#fff30d;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#copyright a:link, #copyright a:visited, #copyright a:hover, #copyright a:active, #copyright a:focus {
	color:#eaeaea; border-color:#fff;
}